@media (min-width: 992px){ 
.ftr {margin: 0 0 10px 0;}
.top-menu ul {width: 400px;}
}

.top-menu {font-size: 20px;letter-spacing: 0;}
.contact-sec {padding: initial;}
.ph-number,.email{font-size: 18px; padding:0 10px;}
.email a{font-size: 18px;}
.ftr_navi ul li a {font-size: 18px;}
.botnav a {padding: 8px 20px 6px 20px;}
.footer {padding: 3px;}
@media (max-width: 992px){
.ph-number, .email {padding: 10px 0; margin: 0;}
.slide_desc h2 {font-size: 17px; line-height: 1.5em; bottom: 4%; transform: translate(0,5%); padding: 0 15px;}
}